# -*- coding: utf-8 -*-

# Contains settings that should apply to all runs of the Cthulhu 
# test harness.

import cthulhu.debug
cthulhu.debug.debugLevel = cthulhu.debug.LEVEL_ALL

import cthulhu.settings
cthulhu.settings.enableRemoteLogging = True
cthulhu.settings.enableSpeech = True
cthulhu.settings.speechFactoryModules = []
cthulhu.settings.speechServerFactory = None
cthulhu.settings.asyncMode = False
cthulhu.settings.progressBarUpdateInterval = 0
